<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Bartek90256 Pan Bartosz Games</author>
    <version>1.0.0.0</version>
    <title>
        <en>Grudziadz 2.7m</en>
        <de>Grudziadz 2.7m</de>
    </title>
    <description>
        <en>Grudziadz 2.7m</en>
        <de>Grudziadz 2.7m</de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Grudziadz_Bartek90256.xml" rootNode="vehicle"/>
     
    </storeItems>
    <brands>
        <brand name="UNIA" title="Unia" image="brand.dds"/>
    </brands>
</modDesc>
